body {
	margin: 0px;
}

.box {
	font-family: 'Montserrat', sans-serif;
	width: 100%;
	min-height: 100vh;
	background: linear-gradient(#FFCA43, #FF9243, #FFA927);
	padding: 2rem;

	.registration {
		width: 600px;
		height: 870px;
		background-color: black;
		padding: 30px 16px;
		color: white;
		margin: 0 auto;
		box-sizing: border-box;
		border-radius: 20px;

		.title {
			color: #FF9243;
			text-align: center;
			font-size: 30px;
			font-weight: 900;
		}

		div.element_form>input {
			width: 100%;
			border-radius: 10px;
			box-sizing: border-box;
			height: 47px;
		}

		div.element_form>input {
			display: inline-block;
			margin: 13px 0;
		}

		.bth {
			padding-left: 0px;
			margin-left: 8rem;
			margin-top: 2rem;
		}

		button {
			padding: 18px 24px;
			border-radius: 15px;
			background-color: #FF9243;
			font-size: 24px;
			font-weight: 700;
		}

		.select>select {
			width: 176px;
			height: 46px;
			text-align: center;
			border-radius: 9px;
			font-size: 18px;
			font-weight: 500;
		}

		.select>select::after{
			content: "h";
			color: black;
		}

		.select>select:hover {
			color: #FF9243;
		}

		.select {
			display: flex;
			justify-content: space-between;
		}
	}

	div.element_form>input {
		width: 100%;

	}
}